ControlMachine=slurm    #hostname
ControlAddr=000.00.00.00
MpiDefault=none
ProctrackType=proctrack/pgid
ReturnToService=1
SlurmctldPidFile=/home/slurm/slurm/install/tmp/slurmctld.pid
SlurmdSpoolDir=/home/slurm/slurm/install/tmp/slurmd.pid
SlurmUser=slurm         #id -u
SlurmdUser=slurm
StateSaveLocation=/home/slurm/slurm/install/tmp/
SwitchType=switch/none
TaskPlugin=task/none
FastSchedule=1
SchedulerType=sched/backfill
SelectType=select/cons_res
SelectTypeParameters=CR_CPU
AccountingStorageType=accounting_storage/slurmdbd
ClusterName=cluster
JobAcctGatherType=jobacct_gather/linux
AccountingStorageEnforce=associations
SlurmctldLogFile=/home/slurm/slurm/install/tmp/SlurmctldLogFile.txt
SlurmdLogFile=/home/slurm/slurm/install/tmp/SlurmdLogFile.txt
GresTypes=gpu,gpu_mem
NodeName=viper01 CPUs=16 SocketsPerBoard=2 CoresPerSocket=4 ThreadsPerCore=2
RealMemory=64319 TmpDisk=386150 Gres=gpu:1080:3
NodeName=viper02 CPUs=16 SocketsPerBoard=2 CoresPerSocket=4 ThreadsPerCore=2
RealMemory=64322 TmpDisk=385643 Gres=gpu:1080ti:3
